/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */

.container {
padding-left: 20px;
padding-right: 20px;
}

.row {
width: 100%;
max-width: 1200px;
min-width: 755px;
margin: 0 auto;
overflow: hidden;
}

a, a:visited, a:hover {
	outline:0 none;
}

* {
	outline:0 none;
}



.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-right: 3.8%;
float: left;
min-height: 1px;
}

.row .onecol {
width: 4.85%;
}

.row .twocol {
width: 13.45%;
}

.row .threecol {
width: 22.05%;
}

.row .fourcol {
width: 30.75%;
}

.row .fivecol {
width: 39.45%;
}

.row .sixcol {
width: 48%;
}

.row .sevencol {
width: 56.75%;
}

.row .eightcol {
width: 65.4%;
}

.row .ninecol {
width: 74.05%;
}

.row .tencol {
width: 82.7%;
}

.row .elevencol {
width: 91.35%;
}

.row .twelvecol {
width: 100%;
float: left;
}

.last {
margin-right: 0px;
}

img, object, embed {
max-width: 100%;
}

img {
	height: auto;
}

/*.copyrights_inside p a:hover {
    color: #004225;
    text-decoration: none;
}
.copyrights_inside p a.actv {
    color: #004225;
    text-decoration: none;
}*/

/* Smaller screens */

@media only screen and (max-width: 1023px) {

	body {
	font-size: 0.8em;
	line-height: 1.5em;
	}
	
	}


/* Mobile */

@media handheld, only screen and (max-width: 839px) {

	body {
	font-size: 16px;
	-webkit-text-size-adjust: none;
	}
	
	.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 20px;
	padding-right: 20px;
	}
}

@media handheld, only screen and (max-width: 950px) {
.sitemap_block h1 {
	font-size:14px;
}

.sitemap_block li a {
	font-size:11px;
}
	
}


@media handheld, only screen and (max-width: 880px) {
.download li span a {
	font-size:12px;
}
	
}

@media handheld, only screen and (max-width: 839px) {

.inner_left_side {
	width:100%;
}
.inside_logo, .securing_family_text p {
	text-align:center;
}
.securing_family_text {
	margin-top:25px;
}

.inside_header_menu {
	display:none;
}

.service_part_start {
	width:100%;
	margin-right:0;
}

.language-dropdown {
    position: absolute;
    /*right: -18px;
    top: 40px;*/
    visibility: visible;
    width: 95.3%;
    z-index: 9999;
    background-color: #004225;
    /*margin-left: 348px;*/
	margin-top:-108px;
    list-style-type: none !important; 
	padding:12px 0;
	margin-right:20px;
	margin-left:0;
}



.toggle_menu_innerapge {
	background:url(../images/menu-icon-green.png) center;
    height: 40px;
    position: absolute;
	float:left;
    width: 40px;	
	display:block;
	right:20px;
	top:50px;
	outline:0 none;
}

#menu ul li {
	display:block;
}

#menu img {
	display:block;
}




.download {
	width:40%;
	padding:20px 30% 0;
}

.client_login {
	text-align:center;
	margin-top:20px;
}

.client_login a {
	float:none;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

.inner_right_side {
	width:100%;
	margin-left:0;
}

.inside_header_banner {
	margin-top:20px;
}

.inside_header_menu {
	margin-top:20px;
}
.inside_header_menu li {
	float:none;
	text-align:center;
	margin:8px 0;
}

.inside_header_menu li a, .inside_header_menu li a:hover {
	background:none;
	margin:0;
	padding:0;
}

.about_detail {
	width:100%;
	text-align:center;
}
.discover_sdm {
	margin-left:0;
	width:100%;
}

.discover_sdm p {
	width:98%;
}

.copyrights_inside {
	width:100%;
	text-align:center;
}

.change_lang_inside, .change_lang_inside p {
	width:100%;
	text-align:center;
}

.footer_start_inner {
	margin-top:20px;
}

.sitemap {
	width:100%;
}

.sitemap_block li {
	background-position:0 5px;
}

.sitemap_block h1 {
	font-size:16px;
}

.sitemap_block li a {
	font-size:13px;
}
	
}

@media handheld, only screen and (max-width: 750px) {
.download {
	width:46%;
	padding:20px 27% 0;
}

.sitemap_block {
	width:98%;
}
.about_us_w {
	width:98% !important;
}
table.bank-logo tr td {
	width: 100%;
	display: block;
	float: left;
}
}

@media handheld, only screen and (max-width: 660px) {
.download {
	width:56%;
	padding:20px 22% 0;
}
}

@media handheld, only screen and (max-width: 550px) {
.download {
	width:70%;
	padding:20px 15% 0;
}
}

@media handheld, only screen and (max-width: 480px) {
	
.contact_field {
	width:100%;
}

.contact_field input[type="submit"] {
	float:none;
}
.language-dropdown {
	width:91.7%;
}
	
	
}

@media handheld, only screen and (max-width: 450px) {
.download {
	width:50%;
	padding:20px 25% 0;
}
}

@media handheld, only screen and (max-width: 379px) {
	
.copyrights_inside p {
	font-size:9px;
}

.language-dropdown {
	width:88.8%;
}
}

@media handheld, only screen and (max-width: 359px) {
.download {
	width:54%;
	padding:20px 23% 0;
}
}